=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/javahelper/java-vars.mk

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/apksig.jar

%:
	dh $@ --with maven_repo_helper,javahelper --buildsystem=gradle

tarball_name = 85a854b038c28fa2b34eaee0ff34e67c164880ea

override_dh_auto_build: debian/apksigner.1
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	$(RM) debian/*.1 *.jar

debian/apksigner.1:
	pandoc -s -o $@ debian/apksigner.1.md

override_jh_build:
	jh_build --javacopts="-source 8 -sourcepath src/main/java" --no-javadoc \
		--main=com.android.apksigner.ApkSignerTool \
		apksigner.jar src/apksigner/java
	jar uf apksigner.jar \
		-C src/apksigner/java com/android/apksigner/help.txt \
		-C src/apksigner/java com/android/apksigner/help_sign.txt \
		-C src/apksigner/java com/android/apksigner/help_verify.txt

override_jh_exec:
	jh_exec --indep --package=apksigner

get-orig-source: $(tarball_name).tar.gz

$(tarball_name).tar.gz:
	wget https://android.googlesource.com/platform/tools/apksig/+archive/$(tarball_name).tar.gz

.PHONY: get-orig-source
