## android-platform-tools-apksig 0.5+git165~g42d07eb

=== debian/changelog ===
android-platform-tools-apksig (0.5+git165~g42d07eb-1) unstable; urgency=medium

  * New upstream release (Closes: #857027)
  * Add bash-completion

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 10 Mar 2017 13:58:11 +0100
