=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 export CLASSPATH=/usr/share/java/apksig.jar
 
 %:
-	dh $@ --with maven_repo_helper,javahelper --buildsystem=gradle
+	dh $@ --with maven_repo_helper,javahelper,bash-completion --buildsystem=gradle
 
-tarball_name = 85a854b038c28fa2b34eaee0ff34e67c164880ea
+tarball_name = 42d07eb
 
 override_dh_auto_build: debian/apksigner.1
 	dh_auto_build
