=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
                junit4,
                maven-debian-helper,
                maven-repo-helper,
-               pandoc,
-               proguard
+               pandoc
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-tools-apksig.git
 Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-tools-apksig.git
