## android-platform-tools-apksig 0.8

=== debian/changelog ===
android-platform-tools-apksig (0.8-2ubuntu1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1819448.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Sat, 23 Mar 2019 00:19:26 +0000

android-platform-tools-apksig (0.8-2ubuntu1) disco; urgency=medium

  * Compile for Java 8: (LP: #1821235)
    - debian/rules: the parameter '-target 8' must be set to get got compiled
      for OpenJDK 8, setting '--release 8' is the best way as it guarantees
      that the whole '-source/-target/-bootclasspath' triad is correctly set.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Fri, 22 Mar 2019 21:15:35 +0000

android-platform-tools-apksig (0.8-2) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Removed the alternative build dependency on openjdk-8-jdk

  [ Kai-Chung Yan ]
  * Install Maven artifacts of `apksig.jar`
  * Standards-Version => 4.2.1
  * uscan: Watch for `gradle-*` tags instead of `android-*_r*`
  * Instal Maven artifacts for `apkgsig.jar`
  * Remove unused build-dependencies: antlr3 groovy maven-debian-helper
  * apksigner now requires JRE >= 8 since it is compiled on source level 8
  * Add myself to Uploaders
  * Install `apksigner` into Android SDK home

  [ Hans-Christoph Steiner ]
  * Use real URLs for Vcs-Git, not ones that redirect
  * Add autopkgtest for APK verification
  * Add GitLab CI support

 -- Kai-Chung Yan <seamlikok@gmail.com>  Fri, 19 Oct 2018 17:37:17 +0800

android-platform-tools-apksig (0.8-1) unstable; urgency=medium

  * New upstream release from tag android-8.1.0_r14

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 21 Feb 2018 21:28:29 +0100
