=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: android-platform-tools-apksig
 Section: java
 Priority: optional
-Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: antlr3,
-               bash-completion,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
+Uploaders: Hans-Christoph Steiner <hans@eds.org>,
+           Kai-Chung Yan <seamlikok@gmail.com>
+Build-Depends: bash-completion,
                debhelper (>= 10),
-               default-jdk-headless | default-jdk (>= 1:1.6),
+               default-jdk-headless (>= 2:1.8) | default-jdk (>= 2:1.8),
                gradle-debian-helper,
-               groovy,
                javahelper,
                junit4,
-               maven-debian-helper,
                maven-repo-helper,
                pandoc
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-tools-apksig.git
-Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-tools-apksig.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-tools-apksig
+Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-tools-apksig.git
 Homepage: https://android.googlesource.com/platform/tools/apksig
 
 Package: libapksig-java
@@ -61,7 +60,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          jarwrapper,
-         default-jre-headless (>= 1:1.6) | java6-runtime-headless
+         default-jre-headless (>= 1:1.8) | java8-runtime-headless
 Description: command line tool to sign and verify Android APKs
  apksig is a project which aims to simplify APK signing and checking
  whether APK's signatures should verify on Android. apksig supports
