=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/javahelper/java-vars.mk

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/apksig.jar

%:
	dh $@ --with maven_repo_helper,javahelper,bash-completion --buildsystem=gradle

override_dh_auto_build: apksigner.jar
	dh_auto_build

debian/apksigner.1: debian/apksigner.1.md
	pandoc --standalone --output=$@ $<

apksigner.jar: debian/apksigner.1
	jh_build --javacopts="--release 8 -sourcepath src/main/java" --no-javadoc \
		--main=com.android.apksigner.ApkSignerTool \
		$@ src/apksigner/java
	jar uf $@ \
		-C src/apksigner/java com/android/apksigner/help.txt \
		-C src/apksigner/java com/android/apksigner/help_sign.txt \
		-C src/apksigner/java com/android/apksigner/help_verify.txt

override_jh_exec:
	jh_exec --indep --package=apksigner

override_dh_auto_test:
	dh_auto_test
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	java -jar apksigner.jar verify src/test/resources/com/android/apksig/original.apk
	for f in src/test/resources/com/android/apksig/*does-not-verify.apk; do \
		set -e; \
		echo should not verify: $$f; \
		! java -jar apksigner.jar verify $$f; \
	done
endif
