=== debian/tests/control ===
Tests: ApkVerifierTest.sh
Restrictions: allow-stderr
