## android-platform-tools-apksig 0.9

=== debian/changelog ===
android-platform-tools-apksig (0.9-1) unstable; urgency=medium

  * New upstream version from tag android-10.0.0_r20
  * Rules-Requires-Root: no
  * update patch for new upstream version
  * Standards-Version: 4.4.1 no changes
  * fix upstream-metadata-file-is-missing

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 27 Dec 2019 20:58:23 +0100

android-platform-tools-apksig (0.8-3) unstable; urgency=medium

  * Compile for Java 8: (Closes: #925320, LP: #1821235)
    - debian/rules: the parameter '-target 8' must be set to get got compiled
      for OpenJDK 8, setting '--release 8' is the best way as it guarantees
      that the whole '-source/-target/-bootclasspath' triad is correctly set.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Fri, 22 Mar 2019 21:15:35 +0000
