=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: android-platform-tools-apksig
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
+Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
            Kai-Chung Yan <seamlikok@gmail.com>
 Build-Depends: bash-completion,
@@ -13,7 +12,8 @@
                junit4,
                maven-repo-helper,
                pandoc
-Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-tools-apksig
 Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-tools-apksig.git
 Homepage: https://android.googlesource.com/platform/tools/apksig
