=== debian/watch ===
version=4
opts="pagemangle=s%\">gradle_%\.tar\.gz\">gradle_%g;s%/\+/%/+archive/%g, \
      uversionmangle=s%\.\.tar\.gz%%, \
      filenamemangle=s%[\w\/]+\+archive\/gradle_%@PACKAGE@-%" \
https://android.googlesource.com/platform/tools/apksig/+refs \
    [\w\/]+\+archive\/gradle_([0-9\.]+)(\.tar\.gz) debian uupdate
