## android-platform-tools-apksig 30.0.3

=== debian/changelog ===
android-platform-tools-apksig (30.0.3-4) unstable; urgency=medium

  * Team upload
  * team package, remove myself from Uploaders:
  * install all required help text files (Closes: #985800)
  * add autopkgtest tests for all help commands
  * add rotate and lineage to man page

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 23 Mar 2021 22:43:56 +0100

android-platform-tools-apksig (30.0.3-3) unstable; urgency=medium

  * add Homepage: to debian/upstream/metadata
  * gitlab-ci: remove redundant bits
  * fix man page formatting (Closes: #960778)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 24 Nov 2020 20:55:58 +0100

android-platform-tools-apksig (30.0.3-2) unstable; urgency=medium

  * Use upstream's apksigner script rather than binfmt_misc (Closes: #963877)

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 20 Nov 2020 17:24:52 +0100

android-platform-tools-apksig (30.0.3-1) unstable; urgency=medium

  * Team upload

  [ Hans-Christoph Steiner ]
  * New upstream version 30.0.3

  [ Manas Kashyap ]
  * watch file modified accordingly to check for upstream resources
  * debian uupdated removed, no longer needed
  * debhelper bumped to version 13
  * README.source modified, adding the apk entry found under test
  * maven.rules added for junit, copied from gradle

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Sat, 11 Jul 2020 01:06:24 +0530

android-platform-tools-apksig (0.9-2) unstable; urgency=medium

  * Team Upload
  * Corrects en-dashes in manpage  (Closes: #960778)
  * Bumps standard version to 4.5.0 (No changes Required)
  * Use of debhelper-compat (removes d/compat)

 -- Samyak Jain <samyak.jn11@gmail.com>  Sat, 06 Jun 2020 11:09:07 +0530
