=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: java
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Hans-Christoph Steiner <hans@eds.org>,
-           Kai-Chung Yan <seamlikok@gmail.com>
+Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
 Build-Depends: bash-completion,
-               debhelper (>= 10),
+               debhelper-compat (= 13),
                default-jdk-headless (>= 2:1.8) | default-jdk (>= 2:1.8),
                gradle-debian-helper,
                javahelper,
@@ -13,14 +12,14 @@
                maven-repo-helper,
                pandoc
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-tools-apksig
 Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-tools-apksig.git
 Homepage: https://android.googlesource.com/platform/tools/apksig
 
 Package: libapksig-java
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${java:Depends}
 Description: library to sign and verify Android APKs
  apksig is a project which aims to simplify APK signing and checking
  whether APK's signatures should verify on Android. apksig supports
@@ -58,9 +57,7 @@
 
 Package: apksigner
 Architecture: all
-Depends: ${misc:Depends},
-         jarwrapper,
-         default-jre-headless (>= 1:1.8) | java8-runtime-headless
+Depends: ${misc:Depends}, ${java:Depends}
 Description: command line tool to sign and verify Android APKs
  apksig is a project which aims to simplify APK signing and checking
  whether APK's signatures should verify on Android. apksig supports
