## android-platform-tools-apksig 31.0.2

=== debian/changelog ===
android-platform-tools-apksig (31.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 31.0.2
  * patches refreshed
  * patched to remove Conscrypt
  * fixed Homepage:

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Tue, 14 Dec 2021 11:55:52 +0100
