=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
                javahelper,
                junit4,
                maven-repo-helper,
-               pandoc
+               pandoc,
+               gradle-plugin-protobuf
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-tools-apksig
 Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-tools-apksig.git
-Homepage: https://android.googlesource.com/platform/tools/apksig
+Homepage: https://source.android.com/source/developing.html
 
 Package: libapksig-java
 Architecture: all
