=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,11 @@
 %:
 	dh $@ --with maven_repo_helper,javahelper,bash-completion --buildsystem=gradle
 
+debian/%.1: debian/%.1.md
+	pandoc --standalone --from=markdown-smart --to=man --output=$@ $<
+
 override_dh_auto_build: apksigner.jar
 	dh_auto_build
-
-debian/apksigner.1: debian/apksigner.1.md
-	pandoc --standalone --output=$@ $<
 
 apksigner.jar: debian/apksigner.1
 	jh_build --javacopts="--release 8 -sourcepath src/main/java" --no-javadoc \
@@ -21,6 +21,8 @@
 		$@ src/apksigner/java
 	jar uf $@ \
 		-C src/apksigner/java com/android/apksigner/help.txt \
+		-C src/apksigner/java com/android/apksigner/help_lineage.txt \
+		-C src/apksigner/java com/android/apksigner/help_rotate.txt \
 		-C src/apksigner/java com/android/apksigner/help_sign.txt \
 		-C src/apksigner/java com/android/apksigner/help_verify.txt
