## android-platform-tools-apksig 35.0.2

=== debian/changelog ===
android-platform-tools-apksig (35.0.2-1) unstable; urgency=medium

  * New upstream version 35.0.2

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 14 Mar 2025 13:13:41 +0100

android-platform-tools-apksig (31.0.2-2) unstable; urgency=medium

  [ Vladimir Petko ]
  * d/p/update-failure-reason: update test assertion due to
    java.security implementation changes (Closes: #1064676).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 21 Apr 2024 21:37:47 +0200
