=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: java
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
+Uploaders: Hans-Christoph Steiner <hans@eds.org>,
 Build-Depends: bash-completion,
                debhelper-compat (= 13),
-               default-jdk-headless (>= 2:1.8) | default-jdk (>= 2:1.8),
+               default-jdk-headless | default-jdk,
                gradle-debian-helper,
                javahelper,
                junit4,
+               libbcprov-java,
                maven-repo-helper,
                pandoc,
                gradle-plugin-protobuf
