=== debian/tests/control ===
Tests: ApkVerifierTest.sh
Restrictions: allow-stderr

Test-Command: apksigner -h
Restrictions: allow-stderr

Test-Command: apksigner lineage -h
Restrictions: allow-stderr

Test-Command: apksigner rotate -h
Restrictions: allow-stderr

Test-Command: apksigner sign -h
Restrictions: allow-stderr

Test-Command: apksigner verify -h
Restrictions: allow-stderr
